View Issue Details

IDProjectCategoryView StatusLast Update
0001332XdebugUsage problems (Wrong Results)public2016-08-01 20:26
ReporterviniseAssigned Toderick 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionduplicate 
PlatformWindowsOS10OS Version10 Pro
Product Version2.4.0 
Target VersionFixed in Version2.4.1 
Summary0001332: Int overflow
DescriptionBig int in 64bit version are overflowed :/ hard to debug
In 32bit mode there are interpreted as float but correct

int in php 64bit should be incoded in 64bit :/

PHP 7.0 VC14 TS (64 bit) (SHA1: 685a3d34cb188f1a9b7e80c0e3b818e9679d1518)
$test = 2754981750;
<property name="$test" fullname="$test" type="int"><![CDATA[-1539985546]]></property>

PHP 7.0 VC14 TS (32 bit) (SHA1: c3ee5c7b18a54eadae70c9b8d49dc860a6a05973)
$test = 2754981750;<property name="$test" fullname="$test" type="float"><![CDATA[2754981750]]></property>
Additional Information- Windows 10 Pro x64
- PHP 7.0.9 VC14 x64 Thread Safe (2016-Jul-20 21:02:27)
- Xdebug 2.4.0 PHP 7.0 VC14 TS (64 bit) (SHA1: 685a3d34cb188f1a9b7e80c0e3b818e9679d1518)

TagsNo tags attached.
Operating SystemWindows 10 Pro X64
PHP Version7.0.5-7.0.9

Relationships

duplicate of 0001282 closedderick var_dump() of integers > 32 bit is broken 

Activities

vinise

2016-07-29 14:27

reporter  

xdebug.txt (92,643 bytes)
Log opened at 2016-07-29 07:58:31
I: Checking remote connect back address.
I: Checking header 'HTTP_X_FORWARDED_FOR'.
I: Checking header 'REMOTE_ADDR'.
W: Remote address not found, connecting to configured address/port: 127.0.0.1:9000. :-|
I: Connected to client. :-)
-> <init xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" fileuri="file:///C:/WEB/www/test/index.php" language="PHP" xdebug:language_version="7.0.1-dev" protocol_version="1.0" appid="8516" idekey="12156"><engine version="2.4.0"><![CDATA[Xdebug]]></engine><author><![CDATA[Derick Rethans]]></author><url><![CDATA[http://xdebug.org]]></url><copyright><![CDATA[Copyright (c) 2002-2016 by Derick Rethans]]></copyright></init>

<- feature_set -i 1 -n show_hidden -v 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="1" feature="show_hidden" success="1"></response>

<- feature_set -i 2 -n max_depth -v 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="2" feature="max_depth" success="1"></response>

<- feature_set -i 3 -n max_children -v 100
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="3" feature="max_children" success="1"></response>

<- status -i 4
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="status" transaction_id="4" status="starting" reason="ok"></response>

<- step_into -i 5
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="step_into" transaction_id="5" status="break" reason="ok"><xdebug:message filename="file:///C:/WEB/www/test/index.php" lineno="3"></xdebug:message></response>

<- breakpoint_set -i 6 -t line -f file://C:/WEB/www/test/index.php -n 3
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="breakpoint_set" transaction_id="6" id="85160001"></response>

<- stack_get -i 7
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="7"><stack where="{main}" level="0" type="file" filename="file:///C:/WEB/www/test/index.php" lineno="3"></stack></response>

<- stack_get -i 8
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="8"><stack where="{main}" level="0" type="file" filename="file:///C:/WEB/www/test/index.php" lineno="3"></stack></response>

<- context_names -i 9 -d 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_names" transaction_id="9"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context><context name="User defined constants" id="2"></context></response>

<- context_get -i 10 -d 0 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="10" context="0"><property name="$break" fullname="$break" type="uninitialized"></property><property name="$test" fullname="$test" type="uninitialized"></property></response>

<- context_get -i 11 -d 0 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="11" context="1"><property name="$_COOKIE" fullname="$_COOKIE" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_ENV" fullname="$_ENV" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_FILES" fullname="$_FILES" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_GET" fullname="$_GET" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_POST" fullname="$_POST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_REQUEST" fullname="$_REQUEST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_SERVER" fullname="$_SERVER" type="array" children="1" numchildren="52" page="0" pagesize="100"><property name="ALLUSERSPROFILE" fullname="$_SERVER[&#39;ALLUSERSPROFILE&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="APPDATA" fullname="$_SERVER[&#39;APPDATA&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxSb2FtaW5n]]></property><property name="CommonProgramFiles" fullname="$_SERVER[&#39;CommonProgramFiles&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="CommonProgramFiles(x86)" fullname="$_SERVER[&#39;CommonProgramFiles(x86)&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxDb21tb24gRmlsZXM=]]></property><property name="CommonProgramW6432" fullname="$_SERVER[&#39;CommonProgramW6432&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="COMPUTERNAME" fullname="$_SERVER[&#39;COMPUTERNAME&#39;]" type="string" size="8" encoding="base64"><![CDATA[UEM3OThJVlQ=]]></property><property name="ComSpec" fullname="$_SERVER[&#39;ComSpec&#39;]" type="string" size="27" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="ESET_OPTIONS" fullname="$_SERVER[&#39;ESET_OPTIONS&#39;]" type="string" size="511" encoding="base64"><![CDATA[ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIA==]]></property><property name="ExchangeInstallPath" fullname="$_SERVER[&#39;ExchangeInstallPath&#39;]" type="string" size="47" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnRcRXhjaGFuZ2UgU2VydmVyXFYxNFw=]]></property><property name="FPS_BROWSER_APP_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_APP_PROFILE_STRING&#39;]" type="string" size="17" encoding="base64"><![CDATA[SW50ZXJuZXQgRXhwbG9yZXI=]]></property><property name="FPS_BROWSER_USER_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_USER_PROFILE_STRING&#39;]" type="string" size="7" encoding="base64"><![CDATA[RGVmYXVsdA==]]></property><property name="FP_NO_HOST_CHECK" fullname="$_SERVER[&#39;FP_NO_HOST_CHECK&#39;]" type="string" size="2" encoding="base64"><![CDATA[Tk8=]]></property><property name="HOMEDRIVE" fullname="$_SERVER[&#39;HOMEDRIVE&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="HOMEPATH" fullname="$_SERVER[&#39;HOMEPATH&#39;]" type="string" size="18" encoding="base64"><![CDATA[XFVzZXJzXHZpc2VyZW50YW50]]></property><property name="LOCALAPPDATA" fullname="$_SERVER[&#39;LOCALAPPDATA&#39;]" type="string" size="34" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxMb2NhbA==]]></property><property name="LOGONSERVER" fullname="$_SERVER[&#39;LOGONSERVER&#39;]" type="string" size="8" encoding="base64"><![CDATA[XFxTUERDMDQ=]]></property><property name="NUMBER_OF_PROCESSORS" fullname="$_SERVER[&#39;NUMBER_OF_PROCESSORS&#39;]" type="string" size="1" encoding="base64"><![CDATA[OA==]]></property><property name="OS" fullname="$_SERVER[&#39;OS&#39;]" type="string" size="10" encoding="base64"><![CDATA[V2luZG93c19OVA==]]></property><property name="Path" fullname="$_SERVER[&#39;Path&#39;]" type="string" size="1494" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbSBGaWxlc1xJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbURhdGFcT3JhY2xlXEphdmFcamF2YXBhdGg7QzpcV0lORE9XU1xzeXN0ZW0zMjtDOlxXSU5ET1dTO0M6XFdJTkRPV1NcU3lzdGVtMzJcV2JlbTtDOlxXSU5ET1dTXFN5c3RlbTMyXFdpbmRvd3NQb3dlclNoZWxsXHYxLjBcO0M6XFdFQlxteXNxbFxiaW47QzpcV0VCXHBocDtDOlxXRUJcYXBhY2hlXGJpbjtDOlxQcm9ncmFtRGF0YVxDb21wb3NlclNldHVwXGJpbjtDOlxQcm9ncmFtIEZpbGVzXEdpdFxiaW47QzpcUHJvZ3JhbSBGaWxlc1xub2RlanNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcU2t5cGVcUGhvbmVcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTAwXFRvb2xzXEJpbm5cVlNTaGVsbFxDb21tb243XElERVw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcRFRTXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcQ2xpZW50IFNES1xPREJDXDExMFxUb29sc1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzICh4ODYpXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxUb29sc1xCaW5uXE1hbmFnZW1lbnRTdHVkaW9cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXERUU1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxEVFNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="PATHEXT" fullname="$_SERVER[&#39;PATHEXT&#39;]" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="PROCESSOR_ARCHITECTURE" fullname="$_SERVER[&#39;PROCESSOR_ARCHITECTURE&#39;]" type="string" size="5" encoding="base64"><![CDATA[QU1ENjQ=]]></property><property name="PROCESSOR_IDENTIFIER" fullname="$_SERVER[&#39;PROCESSOR_IDENTIFIER&#39;]" type="string" size="50" encoding="base64"><![CDATA[SW50ZWw2NCBGYW1pbHkgNiBNb2RlbCA2MCBTdGVwcGluZyAzLCBHZW51aW5lSW50ZWw=]]></property><property name="PROCESSOR_LEVEL" fullname="$_SERVER[&#39;PROCESSOR_LEVEL&#39;]" type="string" size="1" encoding="base64"><![CDATA[Ng==]]></property><property name="PROCESSOR_REVISION" fullname="$_SERVER[&#39;PROCESSOR_REVISION&#39;]" type="string" size="4" encoding="base64"><![CDATA[M2MwMw==]]></property><property name="ProgramData" fullname="$_SERVER[&#39;ProgramData&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="ProgramFiles" fullname="$_SERVER[&#39;ProgramFiles&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="ProgramFiles(x86)" fullname="$_SERVER[&#39;ProgramFiles(x86)&#39;]" type="string" size="22" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="ProgramW6432" fullname="$_SERVER[&#39;ProgramW6432&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="PSModulePath" fullname="$_SERVER[&#39;PSModulePath&#39;]" type="string" size="125" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxXaW5kb3dzUG93ZXJTaGVsbFx2MS4wXE1vZHVsZXNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXFBvd2VyU2hlbGxcTW9kdWxlc1w=]]></property><property name="PUBLIC" fullname="$_SERVER[&#39;PUBLIC&#39;]" type="string" size="15" encoding="base64"><![CDATA[QzpcVXNlcnNcUHVibGlj]]></property><property name="SESSIONNAME" fullname="$_SERVER[&#39;SESSIONNAME&#39;]" type="string" size="7" encoding="base64"><![CDATA[Q29uc29sZQ==]]></property><property name="SystemDrive" fullname="$_SERVER[&#39;SystemDrive&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="SystemRoot" fullname="$_SERVER[&#39;SystemRoot&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="TEMP" fullname="$_SERVER[&#39;TEMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="TMP" fullname="$_SERVER[&#39;TMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="USERDNSDOMAIN" fullname="$_SERVER[&#39;USERDNSDOMAIN&#39;]" type="string" size="14" encoding="base64"><![CDATA[U1BBQ0UuU1BBQ0UuQkU=]]></property><property name="USERDOMAIN" fullname="$_SERVER[&#39;USERDOMAIN&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERDOMAIN_ROAMINGPROFILE" fullname="$_SERVER[&#39;USERDOMAIN_ROAMINGPROFILE&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERNAME" fullname="$_SERVER[&#39;USERNAME&#39;]" type="string" size="11" encoding="base64"><![CDATA[VklzZXJlbnRhbnQ=]]></property><property name="USERPROFILE" fullname="$_SERVER[&#39;USERPROFILE&#39;]" type="string" size="20" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnQ=]]></property><property name="VBOX_MSI_INSTALL_PATH" fullname="$_SERVER[&#39;VBOX_MSI_INSTALL_PATH&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xPcmFjbGVcVmlydHVhbEJveFw=]]></property><property name="windir" fullname="$_SERVER[&#39;windir&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="XDEBUG_CONFIG" fullname="$_SERVER[&#39;XDEBUG_CONFIG&#39;]" type="string" size="12" encoding="base64"><![CDATA[aWRla2V5PTEyMTU2]]></property><property name="PHP_SELF" fullname="$_SERVER[&#39;PHP_SELF&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_NAME" fullname="$_SERVER[&#39;SCRIPT_NAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER[&#39;SCRIPT_FILENAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="PATH_TRANSLATED" fullname="$_SERVER[&#39;PATH_TRANSLATED&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER[&#39;DOCUMENT_ROOT&#39;]" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="REQUEST_TIME_FLOAT" fullname="$_SERVER[&#39;REQUEST_TIME_FLOAT&#39;]" type="float"><![CDATA[1469779111.3565]]></property><property name="REQUEST_TIME" fullname="$_SERVER[&#39;REQUEST_TIME&#39;]" type="int"><![CDATA[1469779111]]></property><property name="argv" fullname="$_SERVER[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$_SERVER[&#39;argc&#39;]" type="int"><![CDATA[1]]></property></property></response>

<- eval -i 12 -- JEdMT0JBTFNbJ0lERV9FVkFMX0NBQ0hFJ11bJ2E4YzY5ZjhlLWJhOTEtNDQzYi05MzhiLTg4OWQ0NjE5MjcyYSddPShpc3NldCgkdGVzdCkpPygkdGVzdCk6IklERV9FVkFMX0VSUiI=
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="eval" transaction_id="12"><property type="string" size="12" encoding="base64"><![CDATA[SURFX0VWQUxfRVJS]]></property></response>

<- context_get -i 13 -d 0 -c 2
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="13" context="2"></response>

<- step_over -i 14
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="step_over" transaction_id="14" status="break" reason="ok"><xdebug:message filename="file:///C:/WEB/www/test/index.php" lineno="5"></xdebug:message></response>

<- stack_get -i 15
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="15"><stack where="{main}" level="0" type="file" filename="file:///C:/WEB/www/test/index.php" lineno="5"></stack></response>

<- context_names -i 16 -d 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_names" transaction_id="16"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context><context name="User defined constants" id="2"></context></response>

<- context_get -i 17 -d 0 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="17" context="0"><property name="$IDE_EVAL_CACHE" fullname="$IDE_EVAL_CACHE" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="a8c69f8e-ba91-443b-938b-889d4619272a" fullname="$IDE_EVAL_CACHE[&#39;a8c69f8e-ba91-443b-938b-889d4619272a&#39;]" type="string" size="12" encoding="base64"><![CDATA[SURFX0VWQUxfRVJS]]></property></property><property name="$break" fullname="$break" type="uninitialized"></property><property name="$test" fullname="$test" type="int"><![CDATA[-1539985546]]></property></response>

<- context_get -i 18 -d 0 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="18" context="1"><property name="$_COOKIE" fullname="$_COOKIE" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_ENV" fullname="$_ENV" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_FILES" fullname="$_FILES" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_GET" fullname="$_GET" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_POST" fullname="$_POST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_REQUEST" fullname="$_REQUEST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_SERVER" fullname="$_SERVER" type="array" children="1" numchildren="52" page="0" pagesize="100"><property name="ALLUSERSPROFILE" fullname="$_SERVER[&#39;ALLUSERSPROFILE&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="APPDATA" fullname="$_SERVER[&#39;APPDATA&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxSb2FtaW5n]]></property><property name="CommonProgramFiles" fullname="$_SERVER[&#39;CommonProgramFiles&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="CommonProgramFiles(x86)" fullname="$_SERVER[&#39;CommonProgramFiles(x86)&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxDb21tb24gRmlsZXM=]]></property><property name="CommonProgramW6432" fullname="$_SERVER[&#39;CommonProgramW6432&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="COMPUTERNAME" fullname="$_SERVER[&#39;COMPUTERNAME&#39;]" type="string" size="8" encoding="base64"><![CDATA[UEM3OThJVlQ=]]></property><property name="ComSpec" fullname="$_SERVER[&#39;ComSpec&#39;]" type="string" size="27" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="ESET_OPTIONS" fullname="$_SERVER[&#39;ESET_OPTIONS&#39;]" type="string" size="511" encoding="base64"><![CDATA[ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIA==]]></property><property name="ExchangeInstallPath" fullname="$_SERVER[&#39;ExchangeInstallPath&#39;]" type="string" size="47" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnRcRXhjaGFuZ2UgU2VydmVyXFYxNFw=]]></property><property name="FPS_BROWSER_APP_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_APP_PROFILE_STRING&#39;]" type="string" size="17" encoding="base64"><![CDATA[SW50ZXJuZXQgRXhwbG9yZXI=]]></property><property name="FPS_BROWSER_USER_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_USER_PROFILE_STRING&#39;]" type="string" size="7" encoding="base64"><![CDATA[RGVmYXVsdA==]]></property><property name="FP_NO_HOST_CHECK" fullname="$_SERVER[&#39;FP_NO_HOST_CHECK&#39;]" type="string" size="2" encoding="base64"><![CDATA[Tk8=]]></property><property name="HOMEDRIVE" fullname="$_SERVER[&#39;HOMEDRIVE&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="HOMEPATH" fullname="$_SERVER[&#39;HOMEPATH&#39;]" type="string" size="18" encoding="base64"><![CDATA[XFVzZXJzXHZpc2VyZW50YW50]]></property><property name="LOCALAPPDATA" fullname="$_SERVER[&#39;LOCALAPPDATA&#39;]" type="string" size="34" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxMb2NhbA==]]></property><property name="LOGONSERVER" fullname="$_SERVER[&#39;LOGONSERVER&#39;]" type="string" size="8" encoding="base64"><![CDATA[XFxTUERDMDQ=]]></property><property name="NUMBER_OF_PROCESSORS" fullname="$_SERVER[&#39;NUMBER_OF_PROCESSORS&#39;]" type="string" size="1" encoding="base64"><![CDATA[OA==]]></property><property name="OS" fullname="$_SERVER[&#39;OS&#39;]" type="string" size="10" encoding="base64"><![CDATA[V2luZG93c19OVA==]]></property><property name="Path" fullname="$_SERVER[&#39;Path&#39;]" type="string" size="1494" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbSBGaWxlc1xJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbURhdGFcT3JhY2xlXEphdmFcamF2YXBhdGg7QzpcV0lORE9XU1xzeXN0ZW0zMjtDOlxXSU5ET1dTO0M6XFdJTkRPV1NcU3lzdGVtMzJcV2JlbTtDOlxXSU5ET1dTXFN5c3RlbTMyXFdpbmRvd3NQb3dlclNoZWxsXHYxLjBcO0M6XFdFQlxteXNxbFxiaW47QzpcV0VCXHBocDtDOlxXRUJcYXBhY2hlXGJpbjtDOlxQcm9ncmFtRGF0YVxDb21wb3NlclNldHVwXGJpbjtDOlxQcm9ncmFtIEZpbGVzXEdpdFxiaW47QzpcUHJvZ3JhbSBGaWxlc1xub2RlanNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcU2t5cGVcUGhvbmVcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTAwXFRvb2xzXEJpbm5cVlNTaGVsbFxDb21tb243XElERVw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcRFRTXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcQ2xpZW50IFNES1xPREJDXDExMFxUb29sc1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzICh4ODYpXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxUb29sc1xCaW5uXE1hbmFnZW1lbnRTdHVkaW9cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXERUU1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxEVFNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="PATHEXT" fullname="$_SERVER[&#39;PATHEXT&#39;]" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="PROCESSOR_ARCHITECTURE" fullname="$_SERVER[&#39;PROCESSOR_ARCHITECTURE&#39;]" type="string" size="5" encoding="base64"><![CDATA[QU1ENjQ=]]></property><property name="PROCESSOR_IDENTIFIER" fullname="$_SERVER[&#39;PROCESSOR_IDENTIFIER&#39;]" type="string" size="50" encoding="base64"><![CDATA[SW50ZWw2NCBGYW1pbHkgNiBNb2RlbCA2MCBTdGVwcGluZyAzLCBHZW51aW5lSW50ZWw=]]></property><property name="PROCESSOR_LEVEL" fullname="$_SERVER[&#39;PROCESSOR_LEVEL&#39;]" type="string" size="1" encoding="base64"><![CDATA[Ng==]]></property><property name="PROCESSOR_REVISION" fullname="$_SERVER[&#39;PROCESSOR_REVISION&#39;]" type="string" size="4" encoding="base64"><![CDATA[M2MwMw==]]></property><property name="ProgramData" fullname="$_SERVER[&#39;ProgramData&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="ProgramFiles" fullname="$_SERVER[&#39;ProgramFiles&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="ProgramFiles(x86)" fullname="$_SERVER[&#39;ProgramFiles(x86)&#39;]" type="string" size="22" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="ProgramW6432" fullname="$_SERVER[&#39;ProgramW6432&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="PSModulePath" fullname="$_SERVER[&#39;PSModulePath&#39;]" type="string" size="125" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxXaW5kb3dzUG93ZXJTaGVsbFx2MS4wXE1vZHVsZXNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXFBvd2VyU2hlbGxcTW9kdWxlc1w=]]></property><property name="PUBLIC" fullname="$_SERVER[&#39;PUBLIC&#39;]" type="string" size="15" encoding="base64"><![CDATA[QzpcVXNlcnNcUHVibGlj]]></property><property name="SESSIONNAME" fullname="$_SERVER[&#39;SESSIONNAME&#39;]" type="string" size="7" encoding="base64"><![CDATA[Q29uc29sZQ==]]></property><property name="SystemDrive" fullname="$_SERVER[&#39;SystemDrive&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="SystemRoot" fullname="$_SERVER[&#39;SystemRoot&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="TEMP" fullname="$_SERVER[&#39;TEMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="TMP" fullname="$_SERVER[&#39;TMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="USERDNSDOMAIN" fullname="$_SERVER[&#39;USERDNSDOMAIN&#39;]" type="string" size="14" encoding="base64"><![CDATA[U1BBQ0UuU1BBQ0UuQkU=]]></property><property name="USERDOMAIN" fullname="$_SERVER[&#39;USERDOMAIN&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERDOMAIN_ROAMINGPROFILE" fullname="$_SERVER[&#39;USERDOMAIN_ROAMINGPROFILE&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERNAME" fullname="$_SERVER[&#39;USERNAME&#39;]" type="string" size="11" encoding="base64"><![CDATA[VklzZXJlbnRhbnQ=]]></property><property name="USERPROFILE" fullname="$_SERVER[&#39;USERPROFILE&#39;]" type="string" size="20" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnQ=]]></property><property name="VBOX_MSI_INSTALL_PATH" fullname="$_SERVER[&#39;VBOX_MSI_INSTALL_PATH&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xPcmFjbGVcVmlydHVhbEJveFw=]]></property><property name="windir" fullname="$_SERVER[&#39;windir&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="XDEBUG_CONFIG" fullname="$_SERVER[&#39;XDEBUG_CONFIG&#39;]" type="string" size="12" encoding="base64"><![CDATA[aWRla2V5PTEyMTU2]]></property><property name="PHP_SELF" fullname="$_SERVER[&#39;PHP_SELF&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_NAME" fullname="$_SERVER[&#39;SCRIPT_NAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER[&#39;SCRIPT_FILENAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="PATH_TRANSLATED" fullname="$_SERVER[&#39;PATH_TRANSLATED&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER[&#39;DOCUMENT_ROOT&#39;]" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="REQUEST_TIME_FLOAT" fullname="$_SERVER[&#39;REQUEST_TIME_FLOAT&#39;]" type="float"><![CDATA[1469779111.3565]]></property><property name="REQUEST_TIME" fullname="$_SERVER[&#39;REQUEST_TIME&#39;]" type="int"><![CDATA[1469779111]]></property><property name="argv" fullname="$_SERVER[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$_SERVER[&#39;argc&#39;]" type="int"><![CDATA[1]]></property></property><property name="$GLOBALS" fullname="$GLOBALS" type="array" children="1" numchildren="13" page="0" pagesize="100"><property name="_GET" fullname="$GLOBALS[&#39;_GET&#39;]" type="array" children="0" numchildren="0"></property><property name="_POST" fullname="$GLOBALS[&#39;_POST&#39;]" type="array" children="0" numchildren="0"></property><property name="_COOKIE" fullname="$GLOBALS[&#39;_COOKIE&#39;]" type="array" children="0" numchildren="0"></property><property name="_FILES" fullname="$GLOBALS[&#39;_FILES&#39;]" type="array" children="0" numchildren="0"></property><property name="argv" fullname="$GLOBALS[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$GLOBALS[&#39;argc&#39;]" type="int"><![CDATA[1]]></property><property name="_ENV" fullname="$GLOBALS[&#39;_ENV&#39;]" type="array" children="0" numchildren="0"></property><property name="_REQUEST" fullname="$GLOBALS[&#39;_REQUEST&#39;]" type="array" children="0" numchildren="0"></property><property name="_SERVER" fullname="$GLOBALS[&#39;_SERVER&#39;]" type="array" children="1" numchildren="52"></property><property name="GLOBALS" fullname="$GLOBALS[&#39;GLOBALS&#39;]" type="array" children="1" recursive="1"></property><property name="IDE_EVAL_CACHE" fullname="$GLOBALS[&#39;IDE_EVAL_CACHE&#39;]" type="array" children="1" numchildren="1"></property><property name="test" fullname="$GLOBALS[&#39;test&#39;]" type="int"><![CDATA[-1539985546]]></property></property></response>

<- context_get -i 19 -d 0 -c 2
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="19" context="2"></response>

<- step_over -i 20
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="step_over" transaction_id="20" status="break" reason="ok"><xdebug:message filename="file:///C:/WEB/www/test/index.php" lineno="7"></xdebug:message></response>

<- stack_get -i 21
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="21"><stack where="{main}" level="0" type="file" filename="file:///C:/WEB/www/test/index.php" lineno="7"></stack></response>

<- context_names -i 22 -d 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_names" transaction_id="22"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context><context name="User defined constants" id="2"></context></response>

<- context_get -i 23 -d 0 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="23" context="0"><property name="$IDE_EVAL_CACHE" fullname="$IDE_EVAL_CACHE" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="a8c69f8e-ba91-443b-938b-889d4619272a" fullname="$IDE_EVAL_CACHE[&#39;a8c69f8e-ba91-443b-938b-889d4619272a&#39;]" type="string" size="12" encoding="base64"><![CDATA[SURFX0VWQUxfRVJS]]></property></property><property name="$break" fullname="$break" type="int"><![CDATA[2]]></property><property name="$test" fullname="$test" type="int"><![CDATA[-1539985546]]></property></response>

<- context_get -i 24 -d 0 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="24" context="1"><property name="$_COOKIE" fullname="$_COOKIE" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_ENV" fullname="$_ENV" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_FILES" fullname="$_FILES" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_GET" fullname="$_GET" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_POST" fullname="$_POST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_REQUEST" fullname="$_REQUEST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_SERVER" fullname="$_SERVER" type="array" children="1" numchildren="52" page="0" pagesize="100"><property name="ALLUSERSPROFILE" fullname="$_SERVER[&#39;ALLUSERSPROFILE&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="APPDATA" fullname="$_SERVER[&#39;APPDATA&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxSb2FtaW5n]]></property><property name="CommonProgramFiles" fullname="$_SERVER[&#39;CommonProgramFiles&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="CommonProgramFiles(x86)" fullname="$_SERVER[&#39;CommonProgramFiles(x86)&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxDb21tb24gRmlsZXM=]]></property><property name="CommonProgramW6432" fullname="$_SERVER[&#39;CommonProgramW6432&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="COMPUTERNAME" fullname="$_SERVER[&#39;COMPUTERNAME&#39;]" type="string" size="8" encoding="base64"><![CDATA[UEM3OThJVlQ=]]></property><property name="ComSpec" fullname="$_SERVER[&#39;ComSpec&#39;]" type="string" size="27" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="ESET_OPTIONS" fullname="$_SERVER[&#39;ESET_OPTIONS&#39;]" type="string" size="511" encoding="base64"><![CDATA[ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIA==]]></property><property name="ExchangeInstallPath" fullname="$_SERVER[&#39;ExchangeInstallPath&#39;]" type="string" size="47" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnRcRXhjaGFuZ2UgU2VydmVyXFYxNFw=]]></property><property name="FPS_BROWSER_APP_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_APP_PROFILE_STRING&#39;]" type="string" size="17" encoding="base64"><![CDATA[SW50ZXJuZXQgRXhwbG9yZXI=]]></property><property name="FPS_BROWSER_USER_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_USER_PROFILE_STRING&#39;]" type="string" size="7" encoding="base64"><![CDATA[RGVmYXVsdA==]]></property><property name="FP_NO_HOST_CHECK" fullname="$_SERVER[&#39;FP_NO_HOST_CHECK&#39;]" type="string" size="2" encoding="base64"><![CDATA[Tk8=]]></property><property name="HOMEDRIVE" fullname="$_SERVER[&#39;HOMEDRIVE&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="HOMEPATH" fullname="$_SERVER[&#39;HOMEPATH&#39;]" type="string" size="18" encoding="base64"><![CDATA[XFVzZXJzXHZpc2VyZW50YW50]]></property><property name="LOCALAPPDATA" fullname="$_SERVER[&#39;LOCALAPPDATA&#39;]" type="string" size="34" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxMb2NhbA==]]></property><property name="LOGONSERVER" fullname="$_SERVER[&#39;LOGONSERVER&#39;]" type="string" size="8" encoding="base64"><![CDATA[XFxTUERDMDQ=]]></property><property name="NUMBER_OF_PROCESSORS" fullname="$_SERVER[&#39;NUMBER_OF_PROCESSORS&#39;]" type="string" size="1" encoding="base64"><![CDATA[OA==]]></property><property name="OS" fullname="$_SERVER[&#39;OS&#39;]" type="string" size="10" encoding="base64"><![CDATA[V2luZG93c19OVA==]]></property><property name="Path" fullname="$_SERVER[&#39;Path&#39;]" type="string" size="1494" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbSBGaWxlc1xJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbURhdGFcT3JhY2xlXEphdmFcamF2YXBhdGg7QzpcV0lORE9XU1xzeXN0ZW0zMjtDOlxXSU5ET1dTO0M6XFdJTkRPV1NcU3lzdGVtMzJcV2JlbTtDOlxXSU5ET1dTXFN5c3RlbTMyXFdpbmRvd3NQb3dlclNoZWxsXHYxLjBcO0M6XFdFQlxteXNxbFxiaW47QzpcV0VCXHBocDtDOlxXRUJcYXBhY2hlXGJpbjtDOlxQcm9ncmFtRGF0YVxDb21wb3NlclNldHVwXGJpbjtDOlxQcm9ncmFtIEZpbGVzXEdpdFxiaW47QzpcUHJvZ3JhbSBGaWxlc1xub2RlanNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcU2t5cGVcUGhvbmVcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTAwXFRvb2xzXEJpbm5cVlNTaGVsbFxDb21tb243XElERVw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcRFRTXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcQ2xpZW50IFNES1xPREJDXDExMFxUb29sc1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzICh4ODYpXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxUb29sc1xCaW5uXE1hbmFnZW1lbnRTdHVkaW9cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXERUU1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxEVFNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="PATHEXT" fullname="$_SERVER[&#39;PATHEXT&#39;]" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="PROCESSOR_ARCHITECTURE" fullname="$_SERVER[&#39;PROCESSOR_ARCHITECTURE&#39;]" type="string" size="5" encoding="base64"><![CDATA[QU1ENjQ=]]></property><property name="PROCESSOR_IDENTIFIER" fullname="$_SERVER[&#39;PROCESSOR_IDENTIFIER&#39;]" type="string" size="50" encoding="base64"><![CDATA[SW50ZWw2NCBGYW1pbHkgNiBNb2RlbCA2MCBTdGVwcGluZyAzLCBHZW51aW5lSW50ZWw=]]></property><property name="PROCESSOR_LEVEL" fullname="$_SERVER[&#39;PROCESSOR_LEVEL&#39;]" type="string" size="1" encoding="base64"><![CDATA[Ng==]]></property><property name="PROCESSOR_REVISION" fullname="$_SERVER[&#39;PROCESSOR_REVISION&#39;]" type="string" size="4" encoding="base64"><![CDATA[M2MwMw==]]></property><property name="ProgramData" fullname="$_SERVER[&#39;ProgramData&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="ProgramFiles" fullname="$_SERVER[&#39;ProgramFiles&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="ProgramFiles(x86)" fullname="$_SERVER[&#39;ProgramFiles(x86)&#39;]" type="string" size="22" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="ProgramW6432" fullname="$_SERVER[&#39;ProgramW6432&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="PSModulePath" fullname="$_SERVER[&#39;PSModulePath&#39;]" type="string" size="125" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxXaW5kb3dzUG93ZXJTaGVsbFx2MS4wXE1vZHVsZXNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXFBvd2VyU2hlbGxcTW9kdWxlc1w=]]></property><property name="PUBLIC" fullname="$_SERVER[&#39;PUBLIC&#39;]" type="string" size="15" encoding="base64"><![CDATA[QzpcVXNlcnNcUHVibGlj]]></property><property name="SESSIONNAME" fullname="$_SERVER[&#39;SESSIONNAME&#39;]" type="string" size="7" encoding="base64"><![CDATA[Q29uc29sZQ==]]></property><property name="SystemDrive" fullname="$_SERVER[&#39;SystemDrive&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="SystemRoot" fullname="$_SERVER[&#39;SystemRoot&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="TEMP" fullname="$_SERVER[&#39;TEMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="TMP" fullname="$_SERVER[&#39;TMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="USERDNSDOMAIN" fullname="$_SERVER[&#39;USERDNSDOMAIN&#39;]" type="string" size="14" encoding="base64"><![CDATA[U1BBQ0UuU1BBQ0UuQkU=]]></property><property name="USERDOMAIN" fullname="$_SERVER[&#39;USERDOMAIN&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERDOMAIN_ROAMINGPROFILE" fullname="$_SERVER[&#39;USERDOMAIN_ROAMINGPROFILE&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERNAME" fullname="$_SERVER[&#39;USERNAME&#39;]" type="string" size="11" encoding="base64"><![CDATA[VklzZXJlbnRhbnQ=]]></property><property name="USERPROFILE" fullname="$_SERVER[&#39;USERPROFILE&#39;]" type="string" size="20" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnQ=]]></property><property name="VBOX_MSI_INSTALL_PATH" fullname="$_SERVER[&#39;VBOX_MSI_INSTALL_PATH&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xPcmFjbGVcVmlydHVhbEJveFw=]]></property><property name="windir" fullname="$_SERVER[&#39;windir&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="XDEBUG_CONFIG" fullname="$_SERVER[&#39;XDEBUG_CONFIG&#39;]" type="string" size="12" encoding="base64"><![CDATA[aWRla2V5PTEyMTU2]]></property><property name="PHP_SELF" fullname="$_SERVER[&#39;PHP_SELF&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_NAME" fullname="$_SERVER[&#39;SCRIPT_NAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER[&#39;SCRIPT_FILENAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="PATH_TRANSLATED" fullname="$_SERVER[&#39;PATH_TRANSLATED&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER[&#39;DOCUMENT_ROOT&#39;]" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="REQUEST_TIME_FLOAT" fullname="$_SERVER[&#39;REQUEST_TIME_FLOAT&#39;]" type="float"><![CDATA[1469779111.3565]]></property><property name="REQUEST_TIME" fullname="$_SERVER[&#39;REQUEST_TIME&#39;]" type="int"><![CDATA[1469779111]]></property><property name="argv" fullname="$_SERVER[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$_SERVER[&#39;argc&#39;]" type="int"><![CDATA[1]]></property></property><property name="$GLOBALS" fullname="$GLOBALS" type="array" children="1" numchildren="13" page="0" pagesize="100"><property name="_GET" fullname="$GLOBALS[&#39;_GET&#39;]" type="array" children="0" numchildren="0"></property><property name="_POST" fullname="$GLOBALS[&#39;_POST&#39;]" type="array" children="0" numchildren="0"></property><property name="_COOKIE" fullname="$GLOBALS[&#39;_COOKIE&#39;]" type="array" children="0" numchildren="0"></property><property name="_FILES" fullname="$GLOBALS[&#39;_FILES&#39;]" type="array" children="0" numchildren="0"></property><property name="argv" fullname="$GLOBALS[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$GLOBALS[&#39;argc&#39;]" type="int"><![CDATA[1]]></property><property name="_ENV" fullname="$GLOBALS[&#39;_ENV&#39;]" type="array" children="0" numchildren="0"></property><property name="_REQUEST" fullname="$GLOBALS[&#39;_REQUEST&#39;]" type="array" children="0" numchildren="0"></property><property name="_SERVER" fullname="$GLOBALS[&#39;_SERVER&#39;]" type="array" children="1" numchildren="52"></property><property name="break" fullname="$GLOBALS[&#39;break&#39;]" type="int"><![CDATA[2]]></property><property name="GLOBALS" fullname="$GLOBALS[&#39;GLOBALS&#39;]" type="array" children="1" recursive="1"></property><property name="IDE_EVAL_CACHE" fullname="$GLOBALS[&#39;IDE_EVAL_CACHE&#39;]" type="array" children="1" numchildren="1"></property><property name="test" fullname="$GLOBALS[&#39;test&#39;]" type="int"><![CDATA[-1539985546]]></property></property></response>

<- context_get -i 25 -d 0 -c 2
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="25" context="2"></response>

<- step_over -i 26
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="step_over" transaction_id="26" status="break" reason="ok"><xdebug:message filename="file:///C:/WEB/www/test/index.php" lineno="9"></xdebug:message></response>

<- stack_get -i 27
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="27"><stack where="{main}" level="0" type="file" filename="file:///C:/WEB/www/test/index.php" lineno="9"></stack></response>

<- context_names -i 28 -d 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_names" transaction_id="28"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context><context name="User defined constants" id="2"></context></response>

<- context_get -i 29 -d 0 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="29" context="0"><property name="$IDE_EVAL_CACHE" fullname="$IDE_EVAL_CACHE" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="a8c69f8e-ba91-443b-938b-889d4619272a" fullname="$IDE_EVAL_CACHE[&#39;a8c69f8e-ba91-443b-938b-889d4619272a&#39;]" type="string" size="12" encoding="base64"><![CDATA[SURFX0VWQUxfRVJS]]></property></property><property name="$break" fullname="$break" type="int"><![CDATA[2]]></property><property name="$test" fullname="$test" type="int"><![CDATA[-1539985545]]></property></response>

<- context_get -i 30 -d 0 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="30" context="1"><property name="$_COOKIE" fullname="$_COOKIE" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_ENV" fullname="$_ENV" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_FILES" fullname="$_FILES" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_GET" fullname="$_GET" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_POST" fullname="$_POST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_REQUEST" fullname="$_REQUEST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_SERVER" fullname="$_SERVER" type="array" children="1" numchildren="52" page="0" pagesize="100"><property name="ALLUSERSPROFILE" fullname="$_SERVER[&#39;ALLUSERSPROFILE&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="APPDATA" fullname="$_SERVER[&#39;APPDATA&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxSb2FtaW5n]]></property><property name="CommonProgramFiles" fullname="$_SERVER[&#39;CommonProgramFiles&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="CommonProgramFiles(x86)" fullname="$_SERVER[&#39;CommonProgramFiles(x86)&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxDb21tb24gRmlsZXM=]]></property><property name="CommonProgramW6432" fullname="$_SERVER[&#39;CommonProgramW6432&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="COMPUTERNAME" fullname="$_SERVER[&#39;COMPUTERNAME&#39;]" type="string" size="8" encoding="base64"><![CDATA[UEM3OThJVlQ=]]></property><property name="ComSpec" fullname="$_SERVER[&#39;ComSpec&#39;]" type="string" size="27" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="ESET_OPTIONS" fullname="$_SERVER[&#39;ESET_OPTIONS&#39;]" type="string" size="511" encoding="base64"><![CDATA[ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIA==]]></property><property name="ExchangeInstallPath" fullname="$_SERVER[&#39;ExchangeInstallPath&#39;]" type="string" size="47" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnRcRXhjaGFuZ2UgU2VydmVyXFYxNFw=]]></property><property name="FPS_BROWSER_APP_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_APP_PROFILE_STRING&#39;]" type="string" size="17" encoding="base64"><![CDATA[SW50ZXJuZXQgRXhwbG9yZXI=]]></property><property name="FPS_BROWSER_USER_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_USER_PROFILE_STRING&#39;]" type="string" size="7" encoding="base64"><![CDATA[RGVmYXVsdA==]]></property><property name="FP_NO_HOST_CHECK" fullname="$_SERVER[&#39;FP_NO_HOST_CHECK&#39;]" type="string" size="2" encoding="base64"><![CDATA[Tk8=]]></property><property name="HOMEDRIVE" fullname="$_SERVER[&#39;HOMEDRIVE&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="HOMEPATH" fullname="$_SERVER[&#39;HOMEPATH&#39;]" type="string" size="18" encoding="base64"><![CDATA[XFVzZXJzXHZpc2VyZW50YW50]]></property><property name="LOCALAPPDATA" fullname="$_SERVER[&#39;LOCALAPPDATA&#39;]" type="string" size="34" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxMb2NhbA==]]></property><property name="LOGONSERVER" fullname="$_SERVER[&#39;LOGONSERVER&#39;]" type="string" size="8" encoding="base64"><![CDATA[XFxTUERDMDQ=]]></property><property name="NUMBER_OF_PROCESSORS" fullname="$_SERVER[&#39;NUMBER_OF_PROCESSORS&#39;]" type="string" size="1" encoding="base64"><![CDATA[OA==]]></property><property name="OS" fullname="$_SERVER[&#39;OS&#39;]" type="string" size="10" encoding="base64"><![CDATA[V2luZG93c19OVA==]]></property><property name="Path" fullname="$_SERVER[&#39;Path&#39;]" type="string" size="1494" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbSBGaWxlc1xJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbURhdGFcT3JhY2xlXEphdmFcamF2YXBhdGg7QzpcV0lORE9XU1xzeXN0ZW0zMjtDOlxXSU5ET1dTO0M6XFdJTkRPV1NcU3lzdGVtMzJcV2JlbTtDOlxXSU5ET1dTXFN5c3RlbTMyXFdpbmRvd3NQb3dlclNoZWxsXHYxLjBcO0M6XFdFQlxteXNxbFxiaW47QzpcV0VCXHBocDtDOlxXRUJcYXBhY2hlXGJpbjtDOlxQcm9ncmFtRGF0YVxDb21wb3NlclNldHVwXGJpbjtDOlxQcm9ncmFtIEZpbGVzXEdpdFxiaW47QzpcUHJvZ3JhbSBGaWxlc1xub2RlanNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcU2t5cGVcUGhvbmVcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTAwXFRvb2xzXEJpbm5cVlNTaGVsbFxDb21tb243XElERVw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcRFRTXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcQ2xpZW50IFNES1xPREJDXDExMFxUb29sc1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzICh4ODYpXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxUb29sc1xCaW5uXE1hbmFnZW1lbnRTdHVkaW9cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXERUU1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxEVFNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="PATHEXT" fullname="$_SERVER[&#39;PATHEXT&#39;]" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="PROCESSOR_ARCHITECTURE" fullname="$_SERVER[&#39;PROCESSOR_ARCHITECTURE&#39;]" type="string" size="5" encoding="base64"><![CDATA[QU1ENjQ=]]></property><property name="PROCESSOR_IDENTIFIER" fullname="$_SERVER[&#39;PROCESSOR_IDENTIFIER&#39;]" type="string" size="50" encoding="base64"><![CDATA[SW50ZWw2NCBGYW1pbHkgNiBNb2RlbCA2MCBTdGVwcGluZyAzLCBHZW51aW5lSW50ZWw=]]></property><property name="PROCESSOR_LEVEL" fullname="$_SERVER[&#39;PROCESSOR_LEVEL&#39;]" type="string" size="1" encoding="base64"><![CDATA[Ng==]]></property><property name="PROCESSOR_REVISION" fullname="$_SERVER[&#39;PROCESSOR_REVISION&#39;]" type="string" size="4" encoding="base64"><![CDATA[M2MwMw==]]></property><property name="ProgramData" fullname="$_SERVER[&#39;ProgramData&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="ProgramFiles" fullname="$_SERVER[&#39;ProgramFiles&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="ProgramFiles(x86)" fullname="$_SERVER[&#39;ProgramFiles(x86)&#39;]" type="string" size="22" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="ProgramW6432" fullname="$_SERVER[&#39;ProgramW6432&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="PSModulePath" fullname="$_SERVER[&#39;PSModulePath&#39;]" type="string" size="125" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxXaW5kb3dzUG93ZXJTaGVsbFx2MS4wXE1vZHVsZXNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXFBvd2VyU2hlbGxcTW9kdWxlc1w=]]></property><property name="PUBLIC" fullname="$_SERVER[&#39;PUBLIC&#39;]" type="string" size="15" encoding="base64"><![CDATA[QzpcVXNlcnNcUHVibGlj]]></property><property name="SESSIONNAME" fullname="$_SERVER[&#39;SESSIONNAME&#39;]" type="string" size="7" encoding="base64"><![CDATA[Q29uc29sZQ==]]></property><property name="SystemDrive" fullname="$_SERVER[&#39;SystemDrive&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="SystemRoot" fullname="$_SERVER[&#39;SystemRoot&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="TEMP" fullname="$_SERVER[&#39;TEMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="TMP" fullname="$_SERVER[&#39;TMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="USERDNSDOMAIN" fullname="$_SERVER[&#39;USERDNSDOMAIN&#39;]" type="string" size="14" encoding="base64"><![CDATA[U1BBQ0UuU1BBQ0UuQkU=]]></property><property name="USERDOMAIN" fullname="$_SERVER[&#39;USERDOMAIN&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERDOMAIN_ROAMINGPROFILE" fullname="$_SERVER[&#39;USERDOMAIN_ROAMINGPROFILE&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERNAME" fullname="$_SERVER[&#39;USERNAME&#39;]" type="string" size="11" encoding="base64"><![CDATA[VklzZXJlbnRhbnQ=]]></property><property name="USERPROFILE" fullname="$_SERVER[&#39;USERPROFILE&#39;]" type="string" size="20" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnQ=]]></property><property name="VBOX_MSI_INSTALL_PATH" fullname="$_SERVER[&#39;VBOX_MSI_INSTALL_PATH&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xPcmFjbGVcVmlydHVhbEJveFw=]]></property><property name="windir" fullname="$_SERVER[&#39;windir&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="XDEBUG_CONFIG" fullname="$_SERVER[&#39;XDEBUG_CONFIG&#39;]" type="string" size="12" encoding="base64"><![CDATA[aWRla2V5PTEyMTU2]]></property><property name="PHP_SELF" fullname="$_SERVER[&#39;PHP_SELF&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_NAME" fullname="$_SERVER[&#39;SCRIPT_NAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER[&#39;SCRIPT_FILENAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="PATH_TRANSLATED" fullname="$_SERVER[&#39;PATH_TRANSLATED&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER[&#39;DOCUMENT_ROOT&#39;]" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="REQUEST_TIME_FLOAT" fullname="$_SERVER[&#39;REQUEST_TIME_FLOAT&#39;]" type="float"><![CDATA[1469779111.3565]]></property><property name="REQUEST_TIME" fullname="$_SERVER[&#39;REQUEST_TIME&#39;]" type="int"><![CDATA[1469779111]]></property><property name="argv" fullname="$_SERVER[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$_SERVER[&#39;argc&#39;]" type="int"><![CDATA[1]]></property></property><property name="$GLOBALS" fullname="$GLOBALS" type="array" children="1" numchildren="13" page="0" pagesize="100"><property name="_GET" fullname="$GLOBALS[&#39;_GET&#39;]" type="array" children="0" numchildren="0"></property><property name="_POST" fullname="$GLOBALS[&#39;_POST&#39;]" type="array" children="0" numchildren="0"></property><property name="_COOKIE" fullname="$GLOBALS[&#39;_COOKIE&#39;]" type="array" children="0" numchildren="0"></property><property name="_FILES" fullname="$GLOBALS[&#39;_FILES&#39;]" type="array" children="0" numchildren="0"></property><property name="argv" fullname="$GLOBALS[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$GLOBALS[&#39;argc&#39;]" type="int"><![CDATA[1]]></property><property name="_ENV" fullname="$GLOBALS[&#39;_ENV&#39;]" type="array" children="0" numchildren="0"></property><property name="_REQUEST" fullname="$GLOBALS[&#39;_REQUEST&#39;]" type="array" children="0" numchildren="0"></property><property name="_SERVER" fullname="$GLOBALS[&#39;_SERVER&#39;]" type="array" children="1" numchildren="52"></property><property name="break" fullname="$GLOBALS[&#39;break&#39;]" type="int"><![CDATA[2]]></property><property name="GLOBALS" fullname="$GLOBALS[&#39;GLOBALS&#39;]" type="array" children="1" recursive="1"></property><property name="IDE_EVAL_CACHE" fullname="$GLOBALS[&#39;IDE_EVAL_CACHE&#39;]" type="array" children="1" numchildren="1"></property><property name="test" fullname="$GLOBALS[&#39;test&#39;]" type="int"><![CDATA[-1539985545]]></property></property></response>

<- context_get -i 31 -d 0 -c 2
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="31" context="2"></response>

<- step_over -i 32
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="step_over" transaction_id="32" status="stopping" reason="ok"></response>

<- run -i 33
Log closed at 2016-07-29 07:59:18<- stop -i 27
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stop" transaction_id="27" status="stopped" reason="ok"></response>

-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stop" transaction_id="27" status="stopping" reason="ok"></response>

<- run -i 28
Log closed at 2016-07-29 14:02:02

Log opened at 2016-07-29 14:14:11
I: Checking remote connect back address.
I: Checking header 'HTTP_X_FORWARDED_FOR'.
I: Checking header 'REMOTE_ADDR'.
W: Remote address not found, connecting to configured address/port: 127.0.0.1:9000. :-|
I: Connected to client. :-)
-> <init xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" fileuri="file:///C:/WEB/www/test/index.php" language="PHP" xdebug:language_version="7.0.1-dev" protocol_version="1.0" appid="5780" idekey="11043"><engine version="2.4.0"><![CDATA[Xdebug]]></engine><author><![CDATA[Derick Rethans]]></author><url><![CDATA[http://xdebug.org]]></url><copyright><![CDATA[Copyright (c) 2002-2016 by Derick Rethans]]></copyright></init>

<- feature_set -i 1 -n show_hidden -v 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="1" feature="show_hidden" success="1"></response>

<- feature_set -i 2 -n max_depth -v 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="2" feature="max_depth" success="1"></response>

<- feature_set -i 3 -n max_children -v 100
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="feature_set" transaction_id="3" feature="max_children" success="1"></response>

<- status -i 4
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="status" transaction_id="4" status="starting" reason="ok"></response>

<- step_into -i 5
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="step_into" transaction_id="5" status="break" reason="ok"><xdebug:message filename="file:///C:/WEB/www/test/index.php" lineno="2"></xdebug:message></response>

<- breakpoint_set -i 6 -t line -f file://C:/WEB/www/test/index.php -n 4
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="breakpoint_set" transaction_id="6" id="57800001"></response>

<- stack_get -i 7
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="7"><stack where="{main}" level="0" type="file" filename="file:///C:/WEB/www/test/index.php" lineno="2"></stack></response>

<- run -i 8
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="run" transaction_id="8" status="break" reason="ok"><xdebug:message filename="file:///C:/WEB/www/test/index.php" lineno="4"></xdebug:message></response>

<- stack_get -i 9
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="9"><stack where="{main}" level="0" type="file" filename="file:///C:/WEB/www/test/index.php" lineno="4"></stack></response>

<- context_names -i 10 -d 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_names" transaction_id="10"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context><context name="User defined constants" id="2"></context></response>

<- context_get -i 11 -d 0 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="11" context="0"><property name="$break" fullname="$break" type="uninitialized"></property><property name="$intSize" fullname="$intSize" type="int"><![CDATA[4]]></property><property name="$test" fullname="$test" type="uninitialized"></property></response>

<- context_get -i 12 -d 0 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="12" context="1"><property name="$_COOKIE" fullname="$_COOKIE" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_ENV" fullname="$_ENV" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_FILES" fullname="$_FILES" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_GET" fullname="$_GET" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_POST" fullname="$_POST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_REQUEST" fullname="$_REQUEST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_SERVER" fullname="$_SERVER" type="array" children="1" numchildren="53" page="0" pagesize="100"><property name="ALLUSERSPROFILE" fullname="$_SERVER[&#39;ALLUSERSPROFILE&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="APPDATA" fullname="$_SERVER[&#39;APPDATA&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxSb2FtaW5n]]></property><property name="CommonProgramFiles" fullname="$_SERVER[&#39;CommonProgramFiles&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxDb21tb24gRmlsZXM=]]></property><property name="CommonProgramFiles(x86)" fullname="$_SERVER[&#39;CommonProgramFiles(x86)&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxDb21tb24gRmlsZXM=]]></property><property name="CommonProgramW6432" fullname="$_SERVER[&#39;CommonProgramW6432&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="COMPUTERNAME" fullname="$_SERVER[&#39;COMPUTERNAME&#39;]" type="string" size="8" encoding="base64"><![CDATA[UEM3OThJVlQ=]]></property><property name="ComSpec" fullname="$_SERVER[&#39;ComSpec&#39;]" type="string" size="27" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="ESET_OPTIONS" fullname="$_SERVER[&#39;ESET_OPTIONS&#39;]" type="string" size="511" encoding="base64"><![CDATA[ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIA==]]></property><property name="ExchangeInstallPath" fullname="$_SERVER[&#39;ExchangeInstallPath&#39;]" type="string" size="47" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnRcRXhjaGFuZ2UgU2VydmVyXFYxNFw=]]></property><property name="FPS_BROWSER_APP_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_APP_PROFILE_STRING&#39;]" type="string" size="17" encoding="base64"><![CDATA[SW50ZXJuZXQgRXhwbG9yZXI=]]></property><property name="FPS_BROWSER_USER_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_USER_PROFILE_STRING&#39;]" type="string" size="7" encoding="base64"><![CDATA[RGVmYXVsdA==]]></property><property name="FP_NO_HOST_CHECK" fullname="$_SERVER[&#39;FP_NO_HOST_CHECK&#39;]" type="string" size="2" encoding="base64"><![CDATA[Tk8=]]></property><property name="HOMEDRIVE" fullname="$_SERVER[&#39;HOMEDRIVE&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="HOMEPATH" fullname="$_SERVER[&#39;HOMEPATH&#39;]" type="string" size="18" encoding="base64"><![CDATA[XFVzZXJzXHZpc2VyZW50YW50]]></property><property name="LOCALAPPDATA" fullname="$_SERVER[&#39;LOCALAPPDATA&#39;]" type="string" size="34" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxMb2NhbA==]]></property><property name="LOGONSERVER" fullname="$_SERVER[&#39;LOGONSERVER&#39;]" type="string" size="8" encoding="base64"><![CDATA[XFxTUERDMDQ=]]></property><property name="NUMBER_OF_PROCESSORS" fullname="$_SERVER[&#39;NUMBER_OF_PROCESSORS&#39;]" type="string" size="1" encoding="base64"><![CDATA[OA==]]></property><property name="OS" fullname="$_SERVER[&#39;OS&#39;]" type="string" size="10" encoding="base64"><![CDATA[V2luZG93c19OVA==]]></property><property name="Path" fullname="$_SERVER[&#39;Path&#39;]" type="string" size="1494" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbSBGaWxlc1xJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbURhdGFcT3JhY2xlXEphdmFcamF2YXBhdGg7QzpcV0lORE9XU1xzeXN0ZW0zMjtDOlxXSU5ET1dTO0M6XFdJTkRPV1NcU3lzdGVtMzJcV2JlbTtDOlxXSU5ET1dTXFN5c3RlbTMyXFdpbmRvd3NQb3dlclNoZWxsXHYxLjBcO0M6XFdFQlxteXNxbFxiaW47QzpcV0VCXHBocDtDOlxXRUJcYXBhY2hlXGJpbjtDOlxQcm9ncmFtRGF0YVxDb21wb3NlclNldHVwXGJpbjtDOlxQcm9ncmFtIEZpbGVzXEdpdFxiaW47QzpcUHJvZ3JhbSBGaWxlc1xub2RlanNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcU2t5cGVcUGhvbmVcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTAwXFRvb2xzXEJpbm5cVlNTaGVsbFxDb21tb243XElERVw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcRFRTXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcQ2xpZW50IFNES1xPREJDXDExMFxUb29sc1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzICh4ODYpXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxUb29sc1xCaW5uXE1hbmFnZW1lbnRTdHVkaW9cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXERUU1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxEVFNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="PATHEXT" fullname="$_SERVER[&#39;PATHEXT&#39;]" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="PROCESSOR_ARCHITECTURE" fullname="$_SERVER[&#39;PROCESSOR_ARCHITECTURE&#39;]" type="string" size="3" encoding="base64"><![CDATA[eDg2]]></property><property name="PROCESSOR_ARCHITEW6432" fullname="$_SERVER[&#39;PROCESSOR_ARCHITEW6432&#39;]" type="string" size="5" encoding="base64"><![CDATA[QU1ENjQ=]]></property><property name="PROCESSOR_IDENTIFIER" fullname="$_SERVER[&#39;PROCESSOR_IDENTIFIER&#39;]" type="string" size="50" encoding="base64"><![CDATA[SW50ZWw2NCBGYW1pbHkgNiBNb2RlbCA2MCBTdGVwcGluZyAzLCBHZW51aW5lSW50ZWw=]]></property><property name="PROCESSOR_LEVEL" fullname="$_SERVER[&#39;PROCESSOR_LEVEL&#39;]" type="string" size="1" encoding="base64"><![CDATA[Ng==]]></property><property name="PROCESSOR_REVISION" fullname="$_SERVER[&#39;PROCESSOR_REVISION&#39;]" type="string" size="4" encoding="base64"><![CDATA[M2MwMw==]]></property><property name="ProgramData" fullname="$_SERVER[&#39;ProgramData&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="ProgramFiles" fullname="$_SERVER[&#39;ProgramFiles&#39;]" type="string" size="22" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="ProgramFiles(x86)" fullname="$_SERVER[&#39;ProgramFiles(x86)&#39;]" type="string" size="22" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="ProgramW6432" fullname="$_SERVER[&#39;ProgramW6432&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="PSModulePath" fullname="$_SERVER[&#39;PSModulePath&#39;]" type="string" size="125" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxXaW5kb3dzUG93ZXJTaGVsbFx2MS4wXE1vZHVsZXNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXFBvd2VyU2hlbGxcTW9kdWxlc1w=]]></property><property name="PUBLIC" fullname="$_SERVER[&#39;PUBLIC&#39;]" type="string" size="15" encoding="base64"><![CDATA[QzpcVXNlcnNcUHVibGlj]]></property><property name="SESSIONNAME" fullname="$_SERVER[&#39;SESSIONNAME&#39;]" type="string" size="7" encoding="base64"><![CDATA[Q29uc29sZQ==]]></property><property name="SystemDrive" fullname="$_SERVER[&#39;SystemDrive&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="SystemRoot" fullname="$_SERVER[&#39;SystemRoot&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="TEMP" fullname="$_SERVER[&#39;TEMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="TMP" fullname="$_SERVER[&#39;TMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="USERDNSDOMAIN" fullname="$_SERVER[&#39;USERDNSDOMAIN&#39;]" type="string" size="14" encoding="base64"><![CDATA[U1BBQ0UuU1BBQ0UuQkU=]]></property><property name="USERDOMAIN" fullname="$_SERVER[&#39;USERDOMAIN&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERDOMAIN_ROAMINGPROFILE" fullname="$_SERVER[&#39;USERDOMAIN_ROAMINGPROFILE&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERNAME" fullname="$_SERVER[&#39;USERNAME&#39;]" type="string" size="11" encoding="base64"><![CDATA[VklzZXJlbnRhbnQ=]]></property><property name="USERPROFILE" fullname="$_SERVER[&#39;USERPROFILE&#39;]" type="string" size="20" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnQ=]]></property><property name="VBOX_MSI_INSTALL_PATH" fullname="$_SERVER[&#39;VBOX_MSI_INSTALL_PATH&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xPcmFjbGVcVmlydHVhbEJveFw=]]></property><property name="windir" fullname="$_SERVER[&#39;windir&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="XDEBUG_CONFIG" fullname="$_SERVER[&#39;XDEBUG_CONFIG&#39;]" type="string" size="12" encoding="base64"><![CDATA[aWRla2V5PTExMDQz]]></property><property name="PHP_SELF" fullname="$_SERVER[&#39;PHP_SELF&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_NAME" fullname="$_SERVER[&#39;SCRIPT_NAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER[&#39;SCRIPT_FILENAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="PATH_TRANSLATED" fullname="$_SERVER[&#39;PATH_TRANSLATED&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER[&#39;DOCUMENT_ROOT&#39;]" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="REQUEST_TIME_FLOAT" fullname="$_SERVER[&#39;REQUEST_TIME_FLOAT&#39;]" type="float"><![CDATA[1469801651.2483]]></property><property name="REQUEST_TIME" fullname="$_SERVER[&#39;REQUEST_TIME&#39;]" type="int"><![CDATA[1469801651]]></property><property name="argv" fullname="$_SERVER[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$_SERVER[&#39;argc&#39;]" type="int"><![CDATA[1]]></property></property></response>

<- eval -i 13 -- JEdMT0JBTFNbJ0lERV9FVkFMX0NBQ0hFJ11bJzIwODgwM2NjLWNiNjQtNGYxOS1hYzQxLWJlM2NhNzQ1MTMyZCddPShpc3NldCgkdGVzdCkpPygkdGVzdCk6IklERV9FVkFMX0VSUiI=
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="eval" transaction_id="13"><property type="string" size="12" encoding="base64"><![CDATA[SURFX0VWQUxfRVJS]]></property></response>

<- context_get -i 14 -d 0 -c 2
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="14" context="2"></response>

<- step_over -i 15
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="step_over" transaction_id="15" status="break" reason="ok"><xdebug:message filename="file:///C:/WEB/www/test/index.php" lineno="6"></xdebug:message></response>

<- stack_get -i 16
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="stack_get" transaction_id="16"><stack where="{main}" level="0" type="file" filename="file:///C:/WEB/www/test/index.php" lineno="6"></stack></response>

<- context_names -i 17 -d 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_names" transaction_id="17"><context name="Locals" id="0"></context><context name="Superglobals" id="1"></context><context name="User defined constants" id="2"></context></response>

<- context_get -i 18 -d 0 -c 0
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="18" context="0"><property name="$IDE_EVAL_CACHE" fullname="$IDE_EVAL_CACHE" type="array" children="1" numchildren="1" page="0" pagesize="100"><property name="208803cc-cb64-4f19-ac41-be3ca745132d" fullname="$IDE_EVAL_CACHE[&#39;208803cc-cb64-4f19-ac41-be3ca745132d&#39;]" type="string" size="12" encoding="base64"><![CDATA[SURFX0VWQUxfRVJS]]></property></property><property name="$break" fullname="$break" type="uninitialized"></property><property name="$intSize" fullname="$intSize" type="int"><![CDATA[4]]></property><property name="$test" fullname="$test" type="float"><![CDATA[2754981750]]></property></response>

<- context_get -i 19 -d 0 -c 1
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="19" context="1"><property name="$_COOKIE" fullname="$_COOKIE" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_ENV" fullname="$_ENV" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_FILES" fullname="$_FILES" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_GET" fullname="$_GET" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_POST" fullname="$_POST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_REQUEST" fullname="$_REQUEST" type="array" children="0" numchildren="0" page="0" pagesize="100"></property><property name="$_SERVER" fullname="$_SERVER" type="array" children="1" numchildren="53" page="0" pagesize="100"><property name="ALLUSERSPROFILE" fullname="$_SERVER[&#39;ALLUSERSPROFILE&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="APPDATA" fullname="$_SERVER[&#39;APPDATA&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxSb2FtaW5n]]></property><property name="CommonProgramFiles" fullname="$_SERVER[&#39;CommonProgramFiles&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxDb21tb24gRmlsZXM=]]></property><property name="CommonProgramFiles(x86)" fullname="$_SERVER[&#39;CommonProgramFiles(x86)&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxDb21tb24gRmlsZXM=]]></property><property name="CommonProgramW6432" fullname="$_SERVER[&#39;CommonProgramW6432&#39;]" type="string" size="29" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xDb21tb24gRmlsZXM=]]></property><property name="COMPUTERNAME" fullname="$_SERVER[&#39;COMPUTERNAME&#39;]" type="string" size="8" encoding="base64"><![CDATA[UEM3OThJVlQ=]]></property><property name="ComSpec" fullname="$_SERVER[&#39;ComSpec&#39;]" type="string" size="27" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxjbWQuZXhl]]></property><property name="ESET_OPTIONS" fullname="$_SERVER[&#39;ESET_OPTIONS&#39;]" type="string" size="511" encoding="base64"><![CDATA[ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIA==]]></property><property name="ExchangeInstallPath" fullname="$_SERVER[&#39;ExchangeInstallPath&#39;]" type="string" size="47" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnRcRXhjaGFuZ2UgU2VydmVyXFYxNFw=]]></property><property name="FPS_BROWSER_APP_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_APP_PROFILE_STRING&#39;]" type="string" size="17" encoding="base64"><![CDATA[SW50ZXJuZXQgRXhwbG9yZXI=]]></property><property name="FPS_BROWSER_USER_PROFILE_STRING" fullname="$_SERVER[&#39;FPS_BROWSER_USER_PROFILE_STRING&#39;]" type="string" size="7" encoding="base64"><![CDATA[RGVmYXVsdA==]]></property><property name="FP_NO_HOST_CHECK" fullname="$_SERVER[&#39;FP_NO_HOST_CHECK&#39;]" type="string" size="2" encoding="base64"><![CDATA[Tk8=]]></property><property name="HOMEDRIVE" fullname="$_SERVER[&#39;HOMEDRIVE&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="HOMEPATH" fullname="$_SERVER[&#39;HOMEPATH&#39;]" type="string" size="18" encoding="base64"><![CDATA[XFVzZXJzXHZpc2VyZW50YW50]]></property><property name="LOCALAPPDATA" fullname="$_SERVER[&#39;LOCALAPPDATA&#39;]" type="string" size="34" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnRcQXBwRGF0YVxMb2NhbA==]]></property><property name="LOGONSERVER" fullname="$_SERVER[&#39;LOGONSERVER&#39;]" type="string" size="8" encoding="base64"><![CDATA[XFxTUERDMDQ=]]></property><property name="NUMBER_OF_PROCESSORS" fullname="$_SERVER[&#39;NUMBER_OF_PROCESSORS&#39;]" type="string" size="1" encoding="base64"><![CDATA[OA==]]></property><property name="OS" fullname="$_SERVER[&#39;OS&#39;]" type="string" size="10" encoding="base64"><![CDATA[V2luZG93c19OVA==]]></property><property name="Path" fullname="$_SERVER[&#39;Path&#39;]" type="string" size="1494" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbSBGaWxlc1xJbnRlbFxpQ0xTIENsaWVudFw7QzpcUHJvZ3JhbURhdGFcT3JhY2xlXEphdmFcamF2YXBhdGg7QzpcV0lORE9XU1xzeXN0ZW0zMjtDOlxXSU5ET1dTO0M6XFdJTkRPV1NcU3lzdGVtMzJcV2JlbTtDOlxXSU5ET1dTXFN5c3RlbTMyXFdpbmRvd3NQb3dlclNoZWxsXHYxLjBcO0M6XFdFQlxteXNxbFxiaW47QzpcV0VCXHBocDtDOlxXRUJcYXBhY2hlXGJpbjtDOlxQcm9ncmFtRGF0YVxDb21wb3NlclNldHVwXGJpbjtDOlxQcm9ncmFtIEZpbGVzXEdpdFxiaW47QzpcUHJvZ3JhbSBGaWxlc1xub2RlanNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcU2t5cGVcUGhvbmVcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTAwXFRvb2xzXEJpbm5cVlNTaGVsbFxDb21tb243XElERVw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlc1xNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcVG9vbHNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KVxNaWNyb3NvZnQgU1FMIFNlcnZlclwxMDBcRFRTXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcQ2xpZW50IFNES1xPREJDXDExMFxUb29sc1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzICh4ODYpXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxUb29sc1xCaW5uXE1hbmFnZW1lbnRTdHVkaW9cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXNcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXEJpbm5cO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXERUU1xCaW5uXDtDOlxQcm9ncmFtIEZpbGVzXE1pY3Jvc29mdCBTUUwgU2VydmVyXDEyMFxEVFNcQmlublw7QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="PATHEXT" fullname="$_SERVER[&#39;PATHEXT&#39;]" type="string" size="53" encoding="base64"><![CDATA[LkNPTTsuRVhFOy5CQVQ7LkNNRDsuVkJTOy5WQkU7LkpTOy5KU0U7LldTRjsuV1NIOy5NU0M=]]></property><property name="PROCESSOR_ARCHITECTURE" fullname="$_SERVER[&#39;PROCESSOR_ARCHITECTURE&#39;]" type="string" size="3" encoding="base64"><![CDATA[eDg2]]></property><property name="PROCESSOR_ARCHITEW6432" fullname="$_SERVER[&#39;PROCESSOR_ARCHITEW6432&#39;]" type="string" size="5" encoding="base64"><![CDATA[QU1ENjQ=]]></property><property name="PROCESSOR_IDENTIFIER" fullname="$_SERVER[&#39;PROCESSOR_IDENTIFIER&#39;]" type="string" size="50" encoding="base64"><![CDATA[SW50ZWw2NCBGYW1pbHkgNiBNb2RlbCA2MCBTdGVwcGluZyAzLCBHZW51aW5lSW50ZWw=]]></property><property name="PROCESSOR_LEVEL" fullname="$_SERVER[&#39;PROCESSOR_LEVEL&#39;]" type="string" size="1" encoding="base64"><![CDATA[Ng==]]></property><property name="PROCESSOR_REVISION" fullname="$_SERVER[&#39;PROCESSOR_REVISION&#39;]" type="string" size="4" encoding="base64"><![CDATA[M2MwMw==]]></property><property name="ProgramData" fullname="$_SERVER[&#39;ProgramData&#39;]" type="string" size="14" encoding="base64"><![CDATA[QzpcUHJvZ3JhbURhdGE=]]></property><property name="ProgramFiles" fullname="$_SERVER[&#39;ProgramFiles&#39;]" type="string" size="22" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="ProgramFiles(x86)" fullname="$_SERVER[&#39;ProgramFiles(x86)&#39;]" type="string" size="22" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcyAoeDg2KQ==]]></property><property name="ProgramW6432" fullname="$_SERVER[&#39;ProgramW6432&#39;]" type="string" size="16" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlcw==]]></property><property name="PSModulePath" fullname="$_SERVER[&#39;PSModulePath&#39;]" type="string" size="125" encoding="base64"><![CDATA[QzpcV0lORE9XU1xzeXN0ZW0zMlxXaW5kb3dzUG93ZXJTaGVsbFx2MS4wXE1vZHVsZXNcO0M6XFByb2dyYW0gRmlsZXMgKHg4NilcTWljcm9zb2Z0IFNRTCBTZXJ2ZXJcMTIwXFRvb2xzXFBvd2VyU2hlbGxcTW9kdWxlc1w=]]></property><property name="PUBLIC" fullname="$_SERVER[&#39;PUBLIC&#39;]" type="string" size="15" encoding="base64"><![CDATA[QzpcVXNlcnNcUHVibGlj]]></property><property name="SESSIONNAME" fullname="$_SERVER[&#39;SESSIONNAME&#39;]" type="string" size="7" encoding="base64"><![CDATA[Q29uc29sZQ==]]></property><property name="SystemDrive" fullname="$_SERVER[&#39;SystemDrive&#39;]" type="string" size="2" encoding="base64"><![CDATA[Qzo=]]></property><property name="SystemRoot" fullname="$_SERVER[&#39;SystemRoot&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="TEMP" fullname="$_SERVER[&#39;TEMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="TMP" fullname="$_SERVER[&#39;TMP&#39;]" type="string" size="36" encoding="base64"><![CDATA[QzpcVXNlcnNcVklTRVJFfjFcQXBwRGF0YVxMb2NhbFxUZW1w]]></property><property name="USERDNSDOMAIN" fullname="$_SERVER[&#39;USERDNSDOMAIN&#39;]" type="string" size="14" encoding="base64"><![CDATA[U1BBQ0UuU1BBQ0UuQkU=]]></property><property name="USERDOMAIN" fullname="$_SERVER[&#39;USERDOMAIN&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERDOMAIN_ROAMINGPROFILE" fullname="$_SERVER[&#39;USERDOMAIN_ROAMINGPROFILE&#39;]" type="string" size="5" encoding="base64"><![CDATA[U1BBQ0U=]]></property><property name="USERNAME" fullname="$_SERVER[&#39;USERNAME&#39;]" type="string" size="11" encoding="base64"><![CDATA[VklzZXJlbnRhbnQ=]]></property><property name="USERPROFILE" fullname="$_SERVER[&#39;USERPROFILE&#39;]" type="string" size="20" encoding="base64"><![CDATA[QzpcVXNlcnNcdmlzZXJlbnRhbnQ=]]></property><property name="VBOX_MSI_INSTALL_PATH" fullname="$_SERVER[&#39;VBOX_MSI_INSTALL_PATH&#39;]" type="string" size="35" encoding="base64"><![CDATA[QzpcUHJvZ3JhbSBGaWxlc1xPcmFjbGVcVmlydHVhbEJveFw=]]></property><property name="windir" fullname="$_SERVER[&#39;windir&#39;]" type="string" size="10" encoding="base64"><![CDATA[QzpcV0lORE9XUw==]]></property><property name="XDEBUG_CONFIG" fullname="$_SERVER[&#39;XDEBUG_CONFIG&#39;]" type="string" size="12" encoding="base64"><![CDATA[aWRla2V5PTExMDQz]]></property><property name="PHP_SELF" fullname="$_SERVER[&#39;PHP_SELF&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_NAME" fullname="$_SERVER[&#39;SCRIPT_NAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="SCRIPT_FILENAME" fullname="$_SERVER[&#39;SCRIPT_FILENAME&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="PATH_TRANSLATED" fullname="$_SERVER[&#39;PATH_TRANSLATED&#39;]" type="string" size="25" encoding="base64"><![CDATA[QzpcV0VCXHd3d1x0ZXN0XGluZGV4LnBocA==]]></property><property name="DOCUMENT_ROOT" fullname="$_SERVER[&#39;DOCUMENT_ROOT&#39;]" type="string" size="0" encoding="base64"><![CDATA[]]></property><property name="REQUEST_TIME_FLOAT" fullname="$_SERVER[&#39;REQUEST_TIME_FLOAT&#39;]" type="float"><![CDATA[1469801651.2483]]></property><property name="REQUEST_TIME" fullname="$_SERVER[&#39;REQUEST_TIME&#39;]" type="int"><![CDATA[1469801651]]></property><property name="argv" fullname="$_SERVER[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$_SERVER[&#39;argc&#39;]" type="int"><![CDATA[1]]></property></property><property name="$GLOBALS" fullname="$GLOBALS" type="array" children="1" numchildren="14" page="0" pagesize="100"><property name="_GET" fullname="$GLOBALS[&#39;_GET&#39;]" type="array" children="0" numchildren="0"></property><property name="_POST" fullname="$GLOBALS[&#39;_POST&#39;]" type="array" children="0" numchildren="0"></property><property name="_COOKIE" fullname="$GLOBALS[&#39;_COOKIE&#39;]" type="array" children="0" numchildren="0"></property><property name="_FILES" fullname="$GLOBALS[&#39;_FILES&#39;]" type="array" children="0" numchildren="0"></property><property name="argv" fullname="$GLOBALS[&#39;argv&#39;]" type="array" children="1" numchildren="1"></property><property name="argc" fullname="$GLOBALS[&#39;argc&#39;]" type="int"><![CDATA[1]]></property><property name="_ENV" fullname="$GLOBALS[&#39;_ENV&#39;]" type="array" children="0" numchildren="0"></property><property name="_REQUEST" fullname="$GLOBALS[&#39;_REQUEST&#39;]" type="array" children="0" numchildren="0"></property><property name="_SERVER" fullname="$GLOBALS[&#39;_SERVER&#39;]" type="array" children="1" numchildren="53"></property><property name="intSize" fullname="$GLOBALS[&#39;intSize&#39;]" type="int"><![CDATA[4]]></property><property name="GLOBALS" fullname="$GLOBALS[&#39;GLOBALS&#39;]" type="array" children="1" recursive="1"></property><property name="IDE_EVAL_CACHE" fullname="$GLOBALS[&#39;IDE_EVAL_CACHE&#39;]" type="array" children="1" numchildren="1"></property><property name="test" fullname="$GLOBALS[&#39;test&#39;]" type="float"><![CDATA[2754981750]]></property></property></response>

<- eval -i 20 -- JEdMT0JBTFNbJ0lERV9FVkFMX0NBQ0hFJ11bJzg3ZDYyYWUxLWU5MjYtNDBiZC1iODljLWUyM2E1MmU0YjJlOSddPShpc3NldCgkdGVzdCkpPygkdGVzdCk6IklERV9FVkFMX0VSUiI=
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="eval" transaction_id="20"><property type="float"><![CDATA[2754981750]]></property></response>

<- context_get -i 21 -d 0 -c 2
-> <response xmlns="urn:debugger_protocol_v1" xmlns:xdebug="http://xdebug.org/dbgp/xdebug" command="context_get" transaction_id="21" context="2"></response>

xdebug.txt (92,643 bytes)

derick

2016-08-01 20:26

administrator   ~0003660

Duplicate of issue 0001282, which is part of the to-be-released 2.4.1.

derick

2016-08-01 20:26

administrator   ~0003661

Duplicate of issue 0001282, which is part of the to-be-released 2.4.1.

Issue History

Date Modified Username Field Change
2016-07-29 14:27 vinise New Issue
2016-07-29 14:27 vinise File Added: xdebug.txt
2016-07-31 12:35 derick Category Debug client (console) => debugclient (debugging tool)
2016-07-31 12:35 derick Category debugclient (debugging tool) => (No Category)
2016-08-01 20:26 derick Note Added: 0003660
2016-08-01 20:26 derick Relationship added duplicate of 0001282
2016-08-01 20:26 derick Status new => resolved
2016-08-01 20:26 derick Fixed in Version => 2.4.1
2016-08-01 20:26 derick Resolution open => duplicate
2016-08-01 20:26 derick Assigned To => derick
2016-08-01 20:26 derick Note Added: 0003661
2016-08-01 20:26 derick Category (No Category) => Usage problems (Wrong Results)